@charset "utf-8";
.navMenu {
	margin:0;
	padding:0;
}
.navMenu ul {
	margin:0;
	padding:0;
}
.navMenu li {
	margin:0;
	padding:0;
	list-style: none;
	float: left;
	position: relative;
	background:#6DC7D0;
}
.navMenu ul li a {
	text-align: center;
	font-family: source-sans-pro;
	text-decoration: none;
	height: 30px;
	width: 148px;
	display: block;
	color: #ffffff;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	border:1px solid #ffffff;
}
.navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}
.navMenu ul li:hover ul {
	visibility: visible;	
}



.navMenu li:hover {
	background: #464646;		
}

.navMenu ul li:hover ul li a:hover {
	background: #cccccc;
	color: #000000;
}

.navMenu a:hover {
	color:#000;	
}

.clearFloat {
	clear:both;
	margin:0;
	padding:0;
}.tableone {
	margin-top: 50px;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	font-size: x-large;
	color: #464646;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-align: center;
}
.wrapperOne {
	width: 900px;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	color: #717070;
	height: auto;
}
.wrapperTwo {
	width: 900px;
	height: auto;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	color: #717070;
}
.wrapperThree {
	width: 900px;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	color: #717070;
	height: auto;
}
.paraOne {
	font-weight: 400;
}
.biopic {
	margin-top: 10px;
	margin-left: 50px;
}
.title {
	font-style: italic;
	font-weight: 400;
	font-size: large;
}
.lessonlist {
	text-align: left;
	font-size: large;
	font-weight: 400;
}
.support {
	font-weight: 600;
	font-size: xx-large;
	color: #0000ff;
}
.supportlist {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 600;
	font-size: large;
}
